--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Close the transport connection for this manager.
full_name: SNMP::Manager#close
is_singleton: false
name: close
params: ()
visibility: public
